/*body, p, td, li, h1, h2, h3 { font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; }
body, p, td, li, h2, h3     { font-size: 12px; }
h2, h3  	{ font-weight: bold; color:#323777; margin-bottom: 11px; }
h1          { font-size:16px; font-weight: bold; color:#DB3259; margin-bottom: 3px; }
h2, h3      { margin-top: 17px;  }

.header     { font-weight: bold; color:#323777; margin-bottom: 11px; }
.headline	{ font-weight: bold; color:#323777; }

p           { margin-top: 14px; }

a           { text-decoration: none; color:#323788; }
a:hover     { text-decoration: underline;           }
a.nav       { text-decoration: none; color:#000000; }
a.nav:hover { text-decoration: underline;           }

pre         { font-family:Courier New, Courier, monospace; font-size:12px; }
ul          { list-style-type: square; margin-top: 2px;        }

td.header   { color: #FFFFFF; background-color:#323777; }
td.cell     { background-color:#FFFFFF; }*/

/*input, select    { border: 1px solid silver; }*/

/*input, select {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; margin:0pt;}*/
input.error, select.error, textarea.error {border:1px solid #7F9DB9; background-color: #FFFCE2; background-image: url(../images/warning_obj.gif); background-position: top right; background-repeat: no-repeat; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; }
/*input:focus, select:focus {border: 1px solid red; background-color:#EFEFEF;}*/
.mandatory  { font-weight: bold; }
.comment    { color: #BBBBBB; }*/
